/*
	Theme Name: Credenza Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: credenza-wp
*/

@import url("../credenza-wp/style.css");


.tparrows.default.tp-rightarrow {
	display:none !important;
}

.tparrows.default.tp-leftarrow {
	display:none !important;
}


.login {
	border:#262461 solid 1px;
	padding:0 0 !important;
}

.full-menu .menu-item-1911 {
	margin-right:40px !important;
}

.mobile-menu .login a {
	font-size:170% !important;
	color:#262461;
}

.mobile-menu .login {
	margin-top:30px;
	padding: 15px 0px !important;
	border:none;
}

.mobile-menu .login a:hover {
	background:none;
}

.login a {
	line-height:40px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}

.login a:hover{
	background:#262461 !important;
	color:#ffc230 !important;
}



.row-centre .btn:hover {
	color:#ffc230;
}



.contact_map .gmnoprint {
	display:none;
}

img[src="http://maps.gstatic.com/mapfiles/api-3/images/google_white2.png"] {
    display: none; 
}

.gm-style-cc {
	display:none;
}

@media only screen and (max-width: 30em) {
	.gmap-hide {
		display:none !important;
	}
}


